<?xml version="1.0" encoding="utf-8" ?>
<Tabs>
  <MonitorID>2</MonitorID>
  <LatchTo>BottomRight</LatchTo>
    <NotepadSize Width="420" Height="195"/>
  <Tab>
    <ID>1</ID>
    <Name>A10c-Ramp</Name>
   <Controls>
     <Control>
      <Name>MFCDLeft</Name>
      <PanelImage>\Images\MFCDs\mfcd.png</PanelImage>
      <X>1680</X>
      <Y>335</Y>
      <ShowTitleButtons>false</ShowTitleButtons>
      <SizePercent>68</SizePercent>
      <Buttons>
        <!-- TOP ROW - 5 OSB'S -->
        <Button>
          <Name>OSB1</Name>
          <PressedImage>\Images\MFCDs\pressed.png</PressedImage>
          <DepressedImage>\Images\MFCDs\unpressed.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>2</ID>
          <Y>6</Y>
    			<X>234</X>
          <KeyCommand>{LCONTROL}1</KeyCommand>
        </Button>
        <Button>
          <Name>OSB2</Name>
          <PressedImage>\Images\MFCDs\pressed.png</PressedImage>
          <DepressedImage>\Images\MFCDs\unpressed.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>2</ID>
  			  <Y>6</Y>
  			  <X>375</X>
          <KeyCommand>{LCONTROL}2</KeyCommand>
        </Button>
        <Button>
          <Name>OSB3</Name>
          <PressedImage>\Images\MFCDs\pressed.png</PressedImage>
          <DepressedImage>\Images\MFCDs\unpressed.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>3</ID>
  			  <Y>6</Y>
 			    <X>512</X>
          <KeyCommand>{LCONTROL}3</KeyCommand>
        </Button>
        <Button>
          <Name>OSB4</Name>
          <PressedImage>\Images\MFCDs\pressed.png</PressedImage>
          <DepressedImage>\Images\MFCDs\unpressed.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>4</ID>
 			    <Y>6</Y>
 			    <X>654</X>
          <KeyCommand>{LCONTROL}4</KeyCommand>
        </Button>
        <Button>
          <Name>OSB5</Name>
          <PressedImage>\Images\MFCDs\pressed.png</PressedImage>
          <DepressedImage>\Images\MFCDs\unpressed.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>5</ID>
  			  <Y>6</Y>
    			<X>791</X>
          <KeyCommand>{LCONTROL}5</KeyCommand>
        </Button>
        <!-- RIGHT ROW - 5 OSB'S -->
        <Button>
          <Name>OSB6</Name>
          <PressedImage>\Images\MFCDs\pressed.png</PressedImage>
          <DepressedImage>\Images\MFCDs\unpressed.png</DepressedImage>
          <Type>ClickButton</Type>
			    <ID>6</ID>
			    <Y>195</Y>
			    <X>987</X>
          <KeyCommand>{LCONTROL}6</KeyCommand>
        </Button>
        <Button>
          <Name>OSB7</Name>
          <PressedImage>\Images\MFCDs\pressed.png</PressedImage>
          <DepressedImage>\Images\MFCDs\unpressed.png</DepressedImage>
          <Type>ClickButton</Type>
			    <ID>7</ID>
			    <Y>328</Y>
			    <X>987</X>
          <KeyCommand>{LCONTROL}7</KeyCommand>
        </Button>
        <Button>
          <Name>OSB8</Name>
          <PressedImage>\Images\MFCDs\pressed.png</PressedImage>
          <DepressedImage>\Images\MFCDs\unpressed.png</DepressedImage>
          <Type>ClickButton</Type>
			    <ID>8</ID>
			    <Y>459</Y>
			    <X>987</X>	
          <KeyCommand>{LCONTROL}8</KeyCommand>
        </Button>
        <Button>
          <Name>OSB9</Name>
          <PressedImage>\Images\MFCDs\pressed.png</PressedImage>
          <DepressedImage>\Images\MFCDs\unpressed.png</DepressedImage>
          <Type>ClickButton</Type>
			    <ID>9</ID>
			    <Y>590</Y>
			    <X>987</X>
          <KeyCommand>{LCONTROL}9</KeyCommand>
        </Button>
        <Button>
          <Name>OSB0</Name>
          <PressedImage>\Images\MFCDs\pressed.png</PressedImage>
          <DepressedImage>\Images\MFCDs\unpressed.png</DepressedImage>
          <Type>ClickButton</Type>
			    <ID>0</ID>
			    <Y>729</Y>
			    <X>987</X>
          <KeyCommand>{LCONTROL}0</KeyCommand>
        </Button>
<!-- BOTTOM ROW - 5 OSB'S -->
        <Button>
          <Name>OSB11</Name>
          <PressedImage>\Images\MFCDs\pressed.png</PressedImage>
          <DepressedImage>\Images\MFCDs\unpressed.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>11</ID>
          <Y>988</Y>
          <X>791</X>
          <KeyCommand>{LCONTROL}{LSHIFT}1</KeyCommand>
        </Button>
        <Button>
          <Name>OSB12</Name>
          <PressedImage>\Images\MFCDs\pressed.png</PressedImage>
          <DepressedImage>\Images\MFCDs\unpressed.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>12</ID>
          <Y>988</Y>
          <X>654</X>
          <KeyCommand>{LCONTROL}{LSHIFT}2</KeyCommand>
        </Button>
        <Button>
          <Name>OSB13</Name>
          <PressedImage>\Images\MFCDs\pressed.png</PressedImage>
          <DepressedImage>\Images\MFCDs\unpressed.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>13</ID>
          <Y>988</Y>
          <X>512</X>
          <KeyCommand>{LCONTROL}{LSHIFT}3</KeyCommand>
        </Button>
        <Button>
          <Name>OSB14</Name>
          <PressedImage>\Images\MFCDs\pressed.png</PressedImage>
          <DepressedImage>\Images\MFCDs\unpressed.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>14</ID>
          <Y>988</Y>
          <X>375</X>
          <KeyCommand>{LCONTROL}{LSHIFT}4</KeyCommand>
        </Button>
        <Button>
          <Name>OSB15</Name>
          <PressedImage>\Images\MFCDs\pressed.png</PressedImage>
          <DepressedImage>\Images\MFCDs\unpressed.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>15</ID>
          <Y>988</Y>
          <X>234</X>
          <KeyCommand>{LCONTROL}{LSHIFT}5</KeyCommand>
        </Button>
        <!-- LEFT ROW - 5 OSB'S -->
        <Button>
          <Name>OSB16</Name>
          <PressedImage>\Images\MFCDs\pressed.png</PressedImage>
          <DepressedImage>\Images\MFCDs\unpressed.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>16</ID>
			    <Y>729</Y>
			    <X>5</X>
          <KeyCommand>{LCONTROL}{LSHIFT}6</KeyCommand>
        </Button>
        <Button>
          <Name>OSB17</Name>
          <PressedImage>\Images\MFCDs\pressed.png</PressedImage>
          <DepressedImage>\Images\MFCDs\unpressed.png</DepressedImage>
          <Type>ClickButton</Type>
			    <ID>17</ID>
			    <Y>590</Y>
			    <X>5</X>
          <KeyCommand>{LCONTROL}{LSHIFT}7</KeyCommand>
        </Button>
        <Button>
          <Name>OSB18</Name>
          <PressedImage>\Images\MFCDs\pressed.png</PressedImage>
          <DepressedImage>\Images\MFCDs\unpressed.png</DepressedImage>
          <Type>ClickButton</Type>
			    <ID>18</ID>
			    <Y>459</Y>
			    <X>5</X>
          <KeyCommand>{LCONTROL}{LSHIFT}8</KeyCommand>
        </Button>
        <Button>
          <Name>OSB19</Name>
          <PressedImage>\Images\MFCDs\pressed.png</PressedImage>
          <DepressedImage>\Images\MFCDs\unpressed.png</DepressedImage>
          <Type>ClickButton</Type>
			    <ID>19</ID>
			    <Y>328</Y>
			    <X>5</X>
          <KeyCommand>{LCONTROL}{LSHIFT}9</KeyCommand>
        </Button>
        <Button>
          <Name>OSB20</Name>
          <PressedImage>\Images\MFCDs\pressed.png</PressedImage>
          <DepressedImage>\Images\MFCDs\unpressed.png</DepressedImage>
          <Type>ClickButton</Type>
			    <ID>20</ID>
			    <Y>195</Y>
			    <X>5</X>
          <KeyCommand>{LCONTROL}{LSHIFT}0</KeyCommand>
        </Button>
<!-- Rockers-->
         <Button>
          <Name>ADJ</Name>
          <RockerUp>\Images\MFCDs\rockers_up_ADJ.png</RockerUp>
          <RockerDown>\Images\MFCDs\rockers_down_ADJ.png</RockerDown>
          <RockerNeutral>\Images\MFCDs\rockers_neutral_ADJ.png</RockerNeutral>
          <Type>RockerSwitch</Type>
			    <ID>21</ID>
			    <Y>40</Y>
			    <X>8</X>
          <KeyCommandUp>{LWIN}{RALT}w</KeyCommandUp>
          <KeyCommandDown>{LWIN}{RALT}q</KeyCommandDown>
      </Button>
       <Button>
          <Name>DSP</Name>
          <RockerUp>\Images\MFCDs\rockers_up_DSP.png</RockerUp>
          <RockerDown>\Images\MFCDs\rockers_down_DSP.png</RockerDown>
          <RockerNeutral>\Images\MFCDs\rockers_neutral_DSP.png</RockerNeutral>
          <Type>RockerSwitch</Type>
			    <ID>22</ID>
			    <Y>40</Y>
			    <X>987</X>
          <KeyCommandUp>{LWIN}{RALT}i</KeyCommandUp>
          <KeyCommandDown>{LWIN}{RALT}u</KeyCommandDown>
      </Button>
       <Button>
          <Name>BRT</Name>
          <RockerUp>\Images\MFCDs\rockers_up_BRT.png</RockerUp>
          <RockerDown>\Images\MFCDs\rockers_down_BRT.png</RockerDown>
          <RockerNeutral>\Images\MFCDs\rockers_neutral_BRT.png</RockerNeutral>
          <Type>RockerSwitch</Type>
			    <ID>23</ID>
			    <Y>860</Y>
			    <X>987</X>
          <KeyCommandUp>{LWIN}{RALT}r</KeyCommandUp>
          <KeyCommandDown>{LWIN}{RALT}e</KeyCommandDown>
       </Button>
        <Button>
          <Name>CON</Name>
          <RockerUp>\Images\MFCDs\rockers_up_CON.png</RockerUp>
          <RockerDown>\Images\MFCDs\rockers_down_CON.png</RockerDown>
          <RockerNeutral>\Images\MFCDs\rockers_neutral_CON.png</RockerNeutral>
          <Type>RockerSwitch</Type>
			    <ID>24</ID>
			    <Y>860</Y>
			    <X>8</X>
          <KeyCommandUp>{LWIN}{RALT}y</KeyCommandUp>
          <KeyCommandDown>{LWIN}{RALT}t</KeyCommandDown>
       </Button>
         <Button>
          <Name>SYM</Name>
          <RockerUp>\Images\MFCDs\rockers_SYM_right.png</RockerUp>
          <RockerDown>\Images\MFCDs\rockers_SYM_left.png</RockerDown>
          <RockerNeutral>\Images\MFCDs\rockers_SYM.png</RockerNeutral>
          <Type>RockerSwitch</Type>
			    <ID>25</ID>
			    <Y>988</Y>
			    <X>900</X>
          <KeyCommandUp>{LWIN}{RALT}s</KeyCommandUp>
          <KeyCommandDown>{LWIN}{RALT}a</KeyCommandDown>
        </Button>
<!-- Rotary-->
        <Button>
          <Name>Knob</Name>
          <SwitchDown>\Images\MFCDs\Rotary_Day.png</SwitchDown>
          <SwitchMiddle>\Images\MFCDs\Rotary_NT.png</SwitchMiddle>
          <SwitchUp>\Images\MFCDs\Rotary_OFF.png</SwitchUp>
          <Type>ThreeStateSwitch</Type>
          <ID>26</ID>
          <Y>995</Y>
          <X>55</X>
          <KeyCommandDown>{LWIN}{RALT}p</KeyCommandDown>
          <KeyCommandMiddle>{LWIN}{RALT}[</KeyCommandMiddle>
          <KeyCommandUp>{LWIN}{RALT}o</KeyCommandUp>
        </Button>
      </Buttons>
    </Control>
     <Control>
      <Name>MFCDRight</Name>
      <PanelImage>\Images\MFCDs\mfcd.png</PanelImage>
      <X>2395</X>
      <Y>335</Y>
      <ShowTitleButtons>false</ShowTitleButtons>
      <SizePercent>68</SizePercent>
      <Buttons>
        <!-- TOP ROW - 5 OSB'S -->
        <Button>
          <Name>OSB1</Name>
          <PressedImage>\Images\MFCDs\pressed.png</PressedImage>
          <DepressedImage>\Images\MFCDs\unpressed.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>1</ID>
          <Y>6</Y>
          <X>234</X>
          <KeyCommand>{LALT}1</KeyCommand>
        </Button>
        <Button>
          <Name>OSB2</Name>
          <PressedImage>\Images\MFCDs\pressed.png</PressedImage>
          <DepressedImage>\Images\MFCDs\unpressed.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>2</ID>
          <Y>6</Y>
          <X>375</X>
          <KeyCommand>{LALT}2</KeyCommand>
        </Button>
        <Button>
          <Name>OSB3</Name>
          <PressedImage>\Images\MFCDs\pressed.png</PressedImage>
          <DepressedImage>\Images\MFCDs\unpressed.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>3</ID>
          <Y>6</Y>
          <X>512</X>
          <KeyCommand>{LALT}3</KeyCommand>
        </Button>
        <Button>
          <Name>OSB4</Name>
          <PressedImage>\Images\MFCDs\pressed.png</PressedImage>
          <DepressedImage>\Images\MFCDs\unpressed.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>4</ID>
          <Y>6</Y>
          <X>654</X>
          <KeyCommand>{LALT}4</KeyCommand>
        </Button>
        <Button>
          <Name>OSB5</Name>
          <PressedImage>\Images\MFCDs\pressed.png</PressedImage>
          <DepressedImage>\Images\MFCDs\unpressed.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>5</ID>
          <Y>6</Y>
          <X>791</X>
          <KeyCommand>{LALT}5</KeyCommand>
        </Button>
        <!-- RIGHT ROW - 5 OSB'S -->
        <Button>
          <Name>OSB6</Name>
          <PressedImage>\Images\MFCDs\pressed.png</PressedImage>
          <DepressedImage>\Images\MFCDs\unpressed.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>6</ID>
          <Y>195</Y>
          <X>987</X>
          <KeyCommand>{LALT}6</KeyCommand>
        </Button>
        <Button>
          <Name>OSB7</Name>
          <PressedImage>\Images\MFCDs\pressed.png</PressedImage>
          <DepressedImage>\Images\MFCDs\unpressed.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>7</ID>
          <Y>328</Y>
          <X>987</X>
          <KeyCommand>{LALT}7</KeyCommand>
        </Button>
        <Button>
          <Name>OSB8</Name>
          <PressedImage>\Images\MFCDs\pressed.png</PressedImage>
          <DepressedImage>\Images\MFCDs\unpressed.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>8</ID>
          <Y>459</Y>
          <X>987</X>
          <KeyCommand>{LALT}8</KeyCommand>
        </Button>
        <Button>
          <Name>OSB9</Name>
          <PressedImage>\Images\MFCDs\pressed.png</PressedImage>
          <DepressedImage>\Images\MFCDs\unpressed.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>9</ID>
          <Y>590</Y>
          <X>987</X>
          <KeyCommand>{LALT}9</KeyCommand>
        </Button>
        <Button>
          <Name>OSB0</Name>
          <PressedImage>\Images\MFCDs\pressed.png</PressedImage>
          <DepressedImage>\Images\MFCDs\unpressed.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>0</ID>
          <Y>729</Y>
          <X>987</X>
          <KeyCommand>{LALT}0</KeyCommand>
        </Button>
        <!-- BOTTOM ROW - 5 OSB'S -->
        <Button>
          <Name>OSB11</Name>
          <PressedImage>\Images\MFCDs\pressed.png</PressedImage>
          <DepressedImage>\Images\MFCDs\unpressed.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>11</ID>
          <Y>988</Y>
          <X>791</X>
          <KeyCommand>{LALT}{LSHIFT}1</KeyCommand>
        </Button>
        <Button>
          <Name>OSB12</Name>
          <PressedImage>\Images\MFCDs\pressed.png</PressedImage>
          <DepressedImage>\Images\MFCDs\unpressed.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>12</ID>
          <Y>988</Y>
          <X>654</X>
          <KeyCommand>{LALT}{LSHIFT}2</KeyCommand>
        </Button>
        <Button>
          <Name>OSB13</Name>
          <PressedImage>\Images\MFCDs\pressed.png</PressedImage>
          <DepressedImage>\Images\MFCDs\unpressed.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>13</ID>
          <Y>988</Y>
          <X>512</X>
          <KeyCommand>{LALT}{LSHIFT}3</KeyCommand>
        </Button>
        <Button>
          <Name>OSB14</Name>
          <PressedImage>\Images\MFCDs\pressed.png</PressedImage>
          <DepressedImage>\Images\MFCDs\unpressed.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>14</ID>
          <Y>988</Y>
          <X>375</X>
          <KeyCommand>{LALT}{LSHIFT}4</KeyCommand>
        </Button>
        <Button>
          <Name>OSB15</Name>
          <PressedImage>\Images\MFCDs\pressed.png</PressedImage>
          <DepressedImage>\Images\MFCDs\unpressed.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>15</ID>
          <Y>988</Y>
          <X>234</X>
          <KeyCommand>{LALT}{LSHIFT}5</KeyCommand>
        </Button>
        <!-- LEFT ROW - 5 OSB'S -->
        <Button>
          <Name>OSB16</Name>
          <PressedImage>\Images\MFCDs\pressed.png</PressedImage>
          <DepressedImage>\Images\MFCDs\unpressed.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>16</ID>
          <Y>729</Y>
          <X>5</X>
          <KeyCommand>{LALT}{LSHIFT}6</KeyCommand>
        </Button>
        <Button>
          <Name>OSB17</Name>
          <PressedImage>\Images\MFCDs\pressed.png</PressedImage>
          <DepressedImage>\Images\MFCDs\unpressed.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>17</ID>
          <Y>590</Y>
          <X>5</X>
          <KeyCommand>{LALT}{LSHIFT}7</KeyCommand>
        </Button>
        <Button>
          <Name>OSB18</Name>
          <PressedImage>\Images\MFCDs\pressed.png</PressedImage>
          <DepressedImage>\Images\MFCDs\unpressed.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>18</ID>
          <Y>459</Y>
          <X>5</X>
          <KeyCommand>{LALT}{LSHIFT}8</KeyCommand>
        </Button>
        <Button>
          <Name>OSB19</Name>
          <PressedImage>\Images\MFCDs\pressed.png</PressedImage>
          <DepressedImage>\Images\MFCDs\unpressed.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>19</ID>
          <Y>328</Y>
          <X>5</X>
          <KeyCommand>{LALT}{LSHIFT}9</KeyCommand>
        </Button>
        <Button>
          <Name>OSB20</Name>
          <PressedImage>\Images\MFCDs\pressed.png</PressedImage>
          <DepressedImage>\Images\MFCDs\unpressed.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>20</ID>
          <Y>195</Y>
          <X>5</X>
          <KeyCommand>{LALT}{LSHIFT}0</KeyCommand>
        </Button>
        <!-- Rockers-->
         <Button>
          <Name>ADJ</Name>
          <RockerUp>\Images\MFCDs\rockers_up_ADJ.png</RockerUp>
          <RockerDown>\Images\MFCDs\rockers_down_ADJ.png</RockerDown>
          <RockerNeutral>\Images\MFCDs\rockers_neutral_ADJ.png</RockerNeutral>
          <Type>RockerSwitch</Type>
			    <ID>21</ID>
			    <Y>40</Y>
			    <X>8</X>
          <KeyCommandUp>{RWIN}{LALT}w</KeyCommandUp>
          <KeyCommandDown>{RWIN}{LALT}q</KeyCommandDown>
      </Button>
       <Button>
          <Name>DSP</Name>
          <RockerUp>\Images\MFCDs\rockers_up_DSP.png</RockerUp>
          <RockerDown>\Images\MFCDs\rockers_down_DSP.png</RockerDown>
          <RockerNeutral>\Images\MFCDs\rockers_neutral_DSP.png</RockerNeutral>
          <Type>RockerSwitch</Type>
			    <ID>22</ID>
			    <Y>40</Y>
			    <X>987</X>
          <KeyCommandUp>{RWIN}{LALT}i</KeyCommandUp>
          <KeyCommandDown>{RWIN}{LALT}u</KeyCommandDown>
      </Button>
       <Button>
          <Name>BRT</Name>
          <RockerUp>\Images\MFCDs\rockers_up_BRT.png</RockerUp>
          <RockerDown>\Images\MFCDs\rockers_down_BRT.png</RockerDown>
          <RockerNeutral>\Images\MFCDs\rockers_neutral_BRT.png</RockerNeutral>
          <Type>RockerSwitch</Type>
			    <ID>23</ID>
			    <Y>860</Y>
			    <X>987</X>
          <KeyCommandUp>{RWIN}{LALT}r</KeyCommandUp>
          <KeyCommandDown>{RWIN}{LALT}e</KeyCommandDown>
       </Button>
        <Button>
          <Name>CON</Name>
          <RockerUp>\Images\MFCDs\rockers_up_CON.png</RockerUp>
          <RockerDown>\Images\MFCDs\rockers_down_CON.png</RockerDown>
          <RockerNeutral>\Images\MFCDs\rockers_neutral_CON.png</RockerNeutral>
          <Type>RockerSwitch</Type>
			    <ID>24</ID>
			    <Y>860</Y>
			    <X>8</X>
          <KeyCommandUp>{RWIN}{LALT}y</KeyCommandUp>
          <KeyCommandDown>{RWIN}{LALT}t</KeyCommandDown>
       </Button>
         <Button>
          <Name>SYM</Name>
          <RockerUp>\Images\MFCDs\rockers_SYM_right.png</RockerUp>
          <RockerDown>\Images\MFCDs\rockers_SYM_left.png</RockerDown>
          <RockerNeutral>\Images\MFCDs\rockers_SYM.png</RockerNeutral>
          <Type>RockerSwitch</Type>
			    <ID>25</ID>
			    <Y>988</Y>
			    <X>900</X>
          <KeyCommandUp>{RWIN}{LALT}s</KeyCommandUp>
          <KeyCommandDown>{RWIN}{LALT}a</KeyCommandDown>
        </Button>
<!-- Rotary-->
        <Button>
          <Name>Knob</Name>
          <SwitchDown>\Images\MFCDs\Rotary_Day.png</SwitchDown>
          <SwitchMiddle>\Images\MFCDs\Rotary_NT.png</SwitchMiddle>
          <SwitchUp>\Images\MFCDs\Rotary_OFF.png</SwitchUp>
          <Type>ThreeStateSwitch</Type>
          <ID>26</ID>
          <Y>995</Y>
          <X>55</X>
          <KeyCommandDown>{RWIN}{LALT}p</KeyCommandDown>
          <KeyCommandMiddle>{RWIN}{LALT}[</KeyCommandMiddle>
          <KeyCommandUp>{RWIN}{LALT}o</KeyCommandUp>
        </Button>
       </Buttons>
    </Control>
     <Control>
      <Name>Up Front Controller</Name>
      <PanelImage>\Images\UFC\ufc-main-panel.png</PanelImage>
      <X>2270</X>
      <Y>0</Y>
      <ShowTitleButtons>false</ShowTitleButtons>
      <SizePercent>65</SizePercent>
      <Buttons>
        <Button>
          <Name>STP</Name>
          <RockerUp>\Images\UFC\ufc-Vrock-BLANK-up.png</RockerUp>
          <RockerDown>\Images\UFC\ufc-Vrock-BLANK-dwn.png</RockerDown>
          <RockerNeutral>\Images\UFC\ufc-Vrock-BLANK-mid.png</RockerNeutral>
          <Type>RockerSwitch</Type>
          <ID>1</ID>
          <Y>61</Y> 
          <X>14</X>
          <KeyCommandUp>{LCONTROL}{RWIN}y</KeyCommandUp>
          <KeyCommandDown>{LCONTROL}{RWIN}h</KeyCommandDown>
        </Button>
        <Button>
          <Name>NUMPD1</Name>
          <PressedImage>\Images\UFC\ufc-button1-dwn.png</PressedImage>
          <DepressedImage>\Images\UFC\ufc-button1-up.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>2</ID>
          <Y>9</Y>
          <X>100</X> 
          <KeyCommand>{LCONTROL}{RWIN}1</KeyCommand>
        </Button>
        <Button>
          <Name>NUMPD2</Name>
          <PressedImage>\Images\UFC\ufc-button2-dwn.png</PressedImage>
          <DepressedImage>\Images\UFC\ufc-button2-up.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>3</ID>
          <Y>9</Y>
          <X>171</X>
          <KeyCommand>{LCONTROL}{RWIN}2</KeyCommand>
        </Button>
        <Button>
          <Name>NUMPD3</Name>
          <PressedImage>\Images\UFC\ufc-button3-dwn.png</PressedImage>
          <DepressedImage>\Images\UFC\ufc-button3-up.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>4</ID>
          <Y>9</Y>
          <X>240</X>
          <KeyCommand>{LCONTROL}{RWIN}3</KeyCommand>
        </Button> 
        <Button>
          <Name>NUMPD4</Name>
          <PressedImage>\Images\UFC\ufc-button4-dwn.png</PressedImage>
          <DepressedImage>\Images\UFC\ufc-button4-up.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>5</ID>
          <Y>77 </Y>
          <X>100</X>
          <KeyCommand>{LCONTROL}{RWIN}4</KeyCommand>
        </Button>
        <Button>
          <Name>NUMPD5</Name>
          <PressedImage>\Images\UFC\ufc-button5-dwn.png</PressedImage>
          <DepressedImage>\Images\UFC\ufc-button5-up.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>6</ID>
          <Y>77</Y>
          <X>171</X>
          <KeyCommand>{LCONTROL}{RWIN}5</KeyCommand>
        </Button>
        <Button>
          <Name>NUMPD6</Name>
          <PressedImage>\Images\UFC\ufc-button6-dwn.png</PressedImage>
          <DepressedImage>\Images\UFC\ufc-button6-up.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>7</ID>
          <Y>77</Y>
          <X>240</X>
          <KeyCommand>{LCONTROL}{RWIN}6</KeyCommand>
        </Button>
        <Button>
          <Name>NUMPD7</Name>
          <PressedImage>\Images\UFC\ufc-button7-dwn.png</PressedImage>
          <DepressedImage>\Images\UFC\ufc-button7-up.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>8</ID>
          <Y>146</Y>
          <X>100</X>
          <KeyCommand>{LCONTROL}{RWIN}7</KeyCommand>
        </Button>
        <Button>
          <Name>NUMPD8</Name>
          <PressedImage>\Images\UFC\ufc-button8-dwn.png</PressedImage>
          <DepressedImage>\Images\UFC\ufc-button8-up.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>9</ID>
          <Y>146</Y>
          <X>171</X>
          <KeyCommand>{LCONTROL}{RWIN}8</KeyCommand>
        </Button>
        <Button>
          <Name>NUMPD9</Name>
          <PressedImage>\Images\UFC\ufc-button9-dwn.png</PressedImage>
          <DepressedImage>\Images\UFC\ufc-button9-up.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>10</ID>
          <Y>146</Y> 
          <X>240</X>
          <KeyCommand>{LCONTROL}{RWIN}9</KeyCommand>
        </Button>
        <Button>
          <Name>BACK</Name>
          <PressedImage>\Images\UFC\ufc-buttonBACK-dwn.png</PressedImage>
          <DepressedImage>\Images\UFC\ufc-buttonBACK-up.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>11</ID>
          <Y>9</Y>
          <X>310</X>
          <KeyCommand>{LCONTROL}{RWIN}b</KeyCommand>
        </Button>
        <Button>
          <Name>NUMPD0</Name>
          <PressedImage>\Images\UFC\ufc-button0-dwn.png</PressedImage>
          <DepressedImage>\Images\UFC\ufc-button0-up.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>12</ID>
          <Y>77 </Y>
          <X>310</X>
          <KeyCommand>{LCONTROL}{RWIN}0</KeyCommand>
        </Button>
        <Button>
          <Name>SPC</Name>
          <PressedImage>\Images\UFC\ufc-buttonSPC-dwn.png</PressedImage>
          <DepressedImage>\Images\UFC\ufc-buttonSPC-up.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>13</ID>
          <Y>146</Y>
          <X>310</X>
          <KeyCommand>{LCONTROL}{RWIN}s</KeyCommand>
        </Button>
        <Button>
          <Name>FUNC</Name>
          <PressedImage>\Images\UFC\ufc-buttonFUNC-dwn.png</PressedImage>
          <DepressedImage>\Images\UFC\ufc-buttonFUNC-up.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>14</ID> 
          <Y>9</Y>
          <X>381</X>
          <KeyCommand>{LCONTROL}{RWIN}f</KeyCommand>
        </Button>
        <Button>
          <Name>LTR</Name>
          <PressedImage>\Images\UFC\ufc-buttonLTR-dwn.png</PressedImage>
          <DepressedImage>\Images\UFC\ufc-buttonLTR-up.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>15</ID>
          <Y>79</Y>
          <X>381</X>
          <KeyCommand>{LCONTROL}{RWIN}l</KeyCommand>
        </Button>
        <Button>
          <Name>CLR</Name>
          <PressedImage>\Images\UFC\ufc-buttonCLR-dwn.png</PressedImage>
          <DepressedImage>\Images\UFC\ufc-buttonCLR-up.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>16</ID>
          <Y>146</Y>
          <X>382</X>
          <KeyCommand>{LCONTROL}{RWIN}c</KeyCommand>
        </Button>
        <Button>
          <Name>ENT</Name>
          <PressedImage>\Images\UFC\ufc-buttonENT-dwn.png</PressedImage>
          <DepressedImage>\Images\UFC\ufc-buttonENT-up.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>17</ID>
          <Y>12</Y>
          <X>455</X>
          <KeyCommand>{LCONTROL}{RWIN}e</KeyCommand>
        </Button>
        <Button>
          <Name>MK</Name>
          <PressedImage>\Images\UFC\ufc-buttonMK-dwn.png</PressedImage>
          <DepressedImage>\Images\UFC\ufc-buttonMK-up.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>18</ID>
          <Y>77</Y>
          <X>450</X>
          <KeyCommand>{LCONTROL}{RWIN}m</KeyCommand>
        </Button>
        <Button>
          <Name>ALT</Name>
          <PressedImage>\Images\UFC\ufc-buttonALTALRT-dwn.png</PressedImage>
          <DepressedImage>\Images\UFC\ufc-buttonALTALRT-up.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>19</ID>
          <Y>146</Y>
          <X>450</X>
          <KeyCommand>{LCONTROL}{RWIN}a</KeyCommand> 
        </Button>
        <Button>
          <Name>MASTERCAUTION</Name>
          <PressedImage>\Images\UFC\ufc-Mcaution-on.png</PressedImage>
          <DepressedImage>\Images\UFC\ufc-Mcaution-off.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>20</ID>
          <Y>11</Y>
          <X>573</X>
          <KeyCommand>{LCONTROL}{RWIN}g</KeyCommand>
        </Button>
        <Button>
          <Name>FWD</Name>
          <PressedImage>\Images\UFC\ufc-buttonFWD-dwn.png</PressedImage>
          <DepressedImage>\Images\UFC\ufc-buttonFWD-up.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>21</ID>
          <Y>85</Y>
          <X>542</X>
          <KeyCommand></KeyCommand>
        </Button>
        <Button>
          <Name>MID</Name>
          <PressedImage>\Images\UFC\ufc-buttonMID-dwn.png</PressedImage>
          <DepressedImage>\Images\UFC\ufc-buttonMID-up.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>22</ID>
          <Y>85</Y>
          <X>612</X>
          <KeyCommand></KeyCommand>
        </Button>
        <Button>
          <Name>AFT</Name>
          <PressedImage>\Images\UFC\ufc-buttonAFT-dwn.png</PressedImage>
          <DepressedImage>\Images\UFC\ufc-buttonAFT-up.png</DepressedImage>
          <Type>ClickButton</Type>
          <ID>23</ID>
          <Y>85</Y>
          <X>682</X>
          <KeyCommand></KeyCommand>
        </Button>
        <Button>
          <Name>DATASWTCH</Name>
          <RockerUp>\Images\UFC\ufc-Vrock-DATA-up.png</RockerUp>
          <RockerDown>\Images\UFC\ufc-Vrock-DATA-dwn.png</RockerDown>
          <RockerNeutral>\Images\UFC\ufc-Vrock-DATA-mid.png</RockerNeutral>
          <Type>RockerSwitch</Type>
          <ID>24</ID>
          <Y>28</Y>
          <X>760</X>
          <KeyCommandUp>{LCONTROL}{RWIN}u</KeyCommandUp>
          <KeyCommandDown>{LCONTROL}{RWIN}d</KeyCommandDown>
        </Button>
        <Button>
          <Name>SEL</Name>
          <RockerUp>\Images\UFC\ufc-Vrock-SEL-up.png</RockerUp>
          <RockerDown>\Images\UFC\ufc-Vrock-SEL-dwn.png</RockerDown>
          <RockerNeutral>\Images\UFC\ufc-Vrock-SEL-mid.png</RockerNeutral>
          <Type>RockerSwitch</Type>
          <ID>25</ID>
          <Y>28</Y>
          <X>857</X>
          <KeyCommandUp>{LCONTROL}{RWIN}t</KeyCommandUp>
          <KeyCommandDown>{LCONTROL}{RWIN}n</KeyCommandDown>
        </Button>
        <Button>
          <Name>INTEN</Name>
          <RockerUp>\Images\UFC\ufc-Hrock-blank-Rgh.png</RockerUp>
          <RockerDown>\Images\UFC\ufc-Hrock-blank-Lft.png</RockerDown>
          <RockerNeutral>\Images\UFC\ufc-Hrock-blank-mid.png</RockerNeutral>
          <Type>RockerSwitch</Type>
          <ID>26</ID>
          <Y>148</Y>
          <X>787</X>
          <KeyCommandUp>{LCONTROL}{RWIN};</KeyCommandUp>
          <KeyCommandDown>{LCONTROL}{RWIN}o</KeyCommandDown>
        </Button>
        <Button>
          <Name>DEPR</Name>
          <RockerUp>\Images\UFC\ufc-Vrock-BLANK-up.png</RockerUp>
          <RockerDown>\Images\UFC\ufc-Vrock-BLANK-dwn.png</RockerDown>
          <RockerNeutral>\Images\UFC\ufc-Vrock-BLANK-mid.png</RockerNeutral>
          <Type>RockerSwitch</Type>
          <ID>27</ID>
          <Y>62</Y>
          <X>948</X>
          <KeyCommandUp>{LCONTROL}{RWIN}r</KeyCommandUp>
          <KeyCommandDown>{LCONTROL}{RWIN}v</KeyCommandDown>
        </Button>
      </Buttons>
    </Control>
     <Control>
      <Name>CDU</Name>
      <PanelImage>\Images\CDU\cdu_v5.png</PanelImage>
      <X>1680</X>
      <Y>0</Y>
      <ShowTitleButtons>false</ShowTitleButtons>
      <SizePercent>78</SizePercent>
      <Buttons>
      <Button>
		  <Name>OSB_L1</Name>
		  <PressedImage>\Images\CDU\L_Button_pressed.png</PressedImage>
		  <DepressedImage>\Images\CDU\L_Button.png</DepressedImage>
		  <Type>ClickButton</Type>
		  <ID>1</ID>
		  <X>8</X>
		  <Y>140</Y>
		  <KeyCommand>{LCONTROL}{RCONTROL}1</KeyCommand>
			</Button>
			<Button>
		  <Name>OSB_R1</Name>
		  <PressedImage>\Images\CDU\R_Button_pressed.png</PressedImage>
		  <DepressedImage>\Images\CDU\R_Button.png</DepressedImage>
		  <Type>ClickButton</Type>
		  <ID>2</ID>
		  <X>693</X>
		  <Y>140</Y>
		  <KeyCommand>{LCONTROL}{RCONTROL}2</KeyCommand>
			</Button>
			<Button>
		  <Name>OSB_L2</Name>
		  <PressedImage>\Images\CDU\L_Button_pressed.png</PressedImage>
		  <DepressedImage>\Images\CDU\L_Button.png</DepressedImage>
		  <Type>ClickButton</Type>
		  <ID>3</ID>
		  <X>8</X>
		  <Y>195</Y>
		  <KeyCommand>{LCONTROL}{RCONTROL}3</KeyCommand>
			</Button>
			<Button>
		  <Name>OSB_R2</Name>
		  <PressedImage>\Images\CDU\R_Button_pressed.png</PressedImage>
		  <DepressedImage>\Images\CDU\R_Button.png</DepressedImage>
		  <Type>ClickButton</Type>
		  <ID>4</ID>
		  <X>693</X>
		  <Y>195</Y>
		  <KeyCommand>{LCONTROL}{RCONTROL}4</KeyCommand>
			</Button>
			<Button>
		  <Name>OSB_L3</Name>
		  <PressedImage>\Images\CDU\L_Button_pressed.png</PressedImage>
		  <DepressedImage>\Images\CDU\L_Button.png</DepressedImage>
		  <Type>ClickButton</Type>
		  <ID>5</ID>
		  <X>8</X>
		  <Y>250</Y>
		  <KeyCommand>{LCONTROL}{RCONTROL}5</KeyCommand>
			</Button>
			<Button>
		  <Name>OSB_R3</Name>
		  <PressedImage>\Images\CDU\R_Button_pressed.png</PressedImage>
		  <DepressedImage>\Images\CDU\R_Button.png</DepressedImage>
		  <Type>ClickButton</Type>
		  <ID>6</ID>
		  <X>693</X>
		  <Y>250</Y>
		  <KeyCommand>{LCONTROL}{RCONTROL}6</KeyCommand>
			</Button>
			<Button>
		  <Name>OSB_L4</Name>
		  <PressedImage>\Images\CDU\L_Button_pressed.png</PressedImage>
		  <DepressedImage>\Images\CDU\L_Button.png</DepressedImage>
		  <Type>ClickButton</Type>
		  <ID>7</ID>
		  <X>8</X>
		  <Y>305</Y>
		  <KeyCommand>{LCONTROL}{RCONTROL}7</KeyCommand>
			</Button>
			<Button>
		  <Name>OSB_R4</Name>
		  <PressedImage>\Images\CDU\R_Button_pressed.png</PressedImage>
		  <DepressedImage>\Images\CDU\R_Button.png</DepressedImage>
		  <Type>ClickButton</Type>
		  <ID>8</ID>
		  <X>693</X>
		  <Y>305</Y>
		  <KeyCommand>{LCONTROL}{RCONTROL}8</KeyCommand>
			</Button>
			</Buttons>
     </Control>
     <Control>
      <Name>RWR</Name>
      <PanelImage>\Images\RWR\RWR_v5.png</PanelImage>
      <X>2270</X>
      <Y>138</Y>
      <ShowTitleButtons>false</ShowTitleButtons>
      <SizePercent>33</SizePercent>
     </Control>
    </Controls>
  </Tab>  
</Tabs>